API referenceReference
Protected deployment/build metadata for the Operations screen.
Response Body
application/json
curl -X GET "https://example.com/v1/jobs/deployment"{ "ahead_by": 0, "backend_image": "string", "behind_by": 0, "checked_at": "2019-08-24T14:15:22Z", "compare_url": "string", "deploy_time_matches_main": true, "deployment_id": "string", "error": "string", "github_run_url": "string", "is_latest_main": true, "latest_main_sha": "string", "main_ref": "string", "main_sha_at_deploy": "string", "main_status": "string", "mode": "string", "repository": "string", "source_sha": "string", "stale": true}Empty
Empty
